How to install libghc-entropy-dev on Debian Unstable (Sid)